@charset "utf-8";
/* CSS Document */

* {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

.bottom_header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.bottom_body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.bottom_body a:link {
	text-decoration: none;
	color: #FFFFFF;
}

bottom_body a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #BBBBBB
}
a:visited {
	text-decoration: none;
	color: #888888
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.bottom_links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.bottom_links a:link {
	text-decoration: none;
	color: #FFFFFF;
}
